// Sass variable overrides must be declared before loading up Active Admin's styles.
//
// To view the variables that Active Admin provides, take a look at
// `app/assets/stylesheets/active_admin/mixins/_variables.scss` in the
// Active Admin source.
//
// For example, to change the sidebar width:
// $sidebar-width: 242px;

// Active Admin's got SASS!
@import "active_admin/mixins";
@import "active_admin/base";

// Overriding any non-variable Sass must be done after the fact.
// For example, to change the default status-tag color:
//
//   .status_tag { background: #6090DB; }

a.colorfull, div.colorfull, span.colorfull {
  padding: 5px;
  min-width: 100px;
  min-height: 0.8em;
  border-radius: 3px;
  display: inline-block;
  color: white;
  text-shadow: 0px 0px 2px black;
  font-weight: 600;
}

.lead_tags .inputs {
  cursor: move;
  background-color: #F4F4F4;
}